@charset "utf-8";
/* CSS Document */
a{text-decoration:none;}
h1{ font-family: 'Spectral', serif; font-weight:200; font-size:50px; line-height:40px; text-transform:uppercase; color:#A51233;}
h2{ font-family: 'Spectral', serif; font-weight:200; font-size:30px; line-height:35px; color:#000;}
h3{ font-family: 'Spectral', serif; font-weight:200; font-size:85px; line-height:65px; text-transform:uppercase; color:#A51233; letter-spacing:-5px;}
h4{ font-family: 'Spectral', serif; font-weight:200; font-size:21px; line-height:32px; color:#000; margin-top:35px;}
h5{ font-family: 'Spectral', serif; font-weight:200; font-size:25px; line-height:32px; text-transform:uppercase;}
h5 > span{ font-size:42px;}
.linea{font-family:'Raleway', sans-serif; font-size:28px; font-weight:600; line-height:28px; text-transform:uppercase; letter-spacing:-2px; clear:both;}
.clear{clear:both;}
.rett-black{ margin-top:25px; width:50px; height:6px; background-color:#000;}
.rett-red{ margin-top:20px; width:50px; height:6px; background-color:#A51233;}
.rett-white{ margin-top:20px; width:50px; height:6px; background-color:#fff;}
#container{width:100%; height:100%; margin:0 auto; position:relative; font-family: 'Raleway', sans-serif; }
div.wrapper{width:100%; height:100%; margin:0 auto; position:fixed; z-index:1;}
div.wrapper-content{width:100%; height:100%; margin:0 auto; position:absolute; z-index:9}
/* HEADER */
header{
	width:100%; height:140px; position:fixed; z-index:9999; top:0px; left:0;
	background-color:rgba(165,18,51,0.80); -moz-background-color:rgba(165,18,51,0.80); -ms-background-color:rgba(165,18,51,0.80); -o-background-color:rgba(165,18,51,0.80);
	-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
nav{
	width:1200px; height:92px; position:absolute; top:0; left:50%; margin-left:-600px; }
#logo{
	width:217px; height:72px; position:relative; float:left; margin:0; text-align:center;
	-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
.img-logo{
	width:100%; height:100%; position:relative; padding:0px; margin:35px auto 58px auto;
	background-image:url(../img/logo-fiorani.png); background-position:center; background-repeat:no-repeat; }
#link{
	float:right; display:inline-block; position:relative; margin:0; }
#link a{
	cursor:pointer !important;}
#link a p{
	font-size:15px; font-family: 'Spectral', serif; font-weight:400; text-transform:uppercase; color:#fff; letter-spacing:1px;
	display:inline-block; margin:54px 0 0 7px; padding:7px 7px 10px 7px; border-bottom:0px solid #fff; opacity:0.80; cursor:pointer !important;
	-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
#link a p:hover,#link a p.active{
	opacity:1; background-color:rgba(255,255,255,0); border-bottom:1px solid #fff; padding:7px 7px 6px 7px; cursor:pointer !important; } 

/* ANIMATE HEADER */
.animate-header{
	width:100%; height:70px; background-image:none;}
.animate-logo{
	width:154px !important; height:50px !important; position:relative; border-bottom-left-radius:0px !important; border-bottom-right-radius:0px !important;
	margin:0; float:left; background-color:transparent !important; text-align:center;}
.animate-logo-img{
	background-size:contain !important; width:auto !important; height:40px !important; position:relative; padding:0px !important; margin:15px auto 17px auto !important;}
.animate-menu{display:none;}
.animate-link{margin:5px 0 0 0 !important; }
.animate-link a p{margin:18px 0 0 7px !important;}
.animate-social{margin:24px 0 0 12px !important;}

/* MENU MOBILE */
div.menu-mob{display:none;}
#menu-mob{margin:0; padding:0; border:0;}

#title-image{
	  width:100%; position:absolute; top:400px; margin-top:0px; text-align:center; z-index:999; }
.title-image{
	font-size:90px; font-family: 'Spectral', serif; font-weight:200; text-transform:uppercase; color:#fff; display:inline-block;
	-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
#title-nome{
	  width:1200px; position:relative; padding-top:300px; margin:0 auto; text-align:left; z-index:999; }
.title-nome{
	font-size:45px; font-family: 'Spectral', serif; font-weight:200; text-transform:uppercase; color:rgba(255,255,255,1); display:inline-block;
	-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
.title-nome span{
	font-size:75px; font-weight:200; }
.title-nome b{
	font-size:55px; font-weight:200; }
section.curriculum{
	clear:both; width:100%; background-color:rgba(239,221,202,0.80); color:#000; margin:50px auto 0 auto; padding:0px 0 100px 0; border:0; text-align:center; position:relative;}
#curriculum{
	width:1200px; margin:0 auto; position:relative;}
#testo-nome{
	width:550px; clear:none; float:left; text-align:left; position:relative; margin:0 auto; }
.img_curriculum{
	width:500px; float:right; margin:0; padding:0; border:0;}
#testo-nome > a > i{
	font-size:25px; margin:20px 15px 0 0; padding:30px 20px 10px 0; color:rgba(0,0,0,1);
	-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
#testo-nome > a > i:hover{
	color:rgba(165,18,51,1); }
.footer-curriculum{
	width:1200px; margin:25px auto 0 auto; position:relative;}
/* SECTION */	
section.homepage{
	clear:both; width:100%; background:url(../img/patt2.jpg) repeat #f6f4ec; color:#514947; margin:900px auto 0 auto; padding:0px 0 50px 0; border:0; text-align:center; position:relative;}
#titolo-studio{
	width:1200px; position:relative; text-align:left; margin:100px auto 0 auto;}
	#titolo-studio > h1,
	#titolo-studio > h2,
	#titolo-studio > .rett-black{ margin-left:165px;}
	#titolo-studio > img.small{ margin-top:235px; left:0; position:absolute; z-index:99;}
	#titolo-studio > img.big{ margin-top:50px; right:0; position:absolute; z-index:99;}
	#titolo-studio > div.clear{ margin-top:600px;}
#testo-studio{
	width:1200px; clear:both; text-align:left; position:relative; margin:0 auto;}
	#testo-studio > h3,
	#testo-studio > h4,
	#testo-studio > .rett-red{ margin-left:590px;}
	#testo-studio > img.small{ margin-top:235px; right:0; position:absolute; z-index:99;}
	#testo-studio > img.big{ margin-top:50px; left:0; position:absolute; z-index:99;}
	#testo-studio > div.clear{ margin-top:600px;}
#mission{
	width:1200px; clear:both; text-align:left; position:relative; margin:0 auto; padding:150px 0 0 0;}
	#mission > div.testo-mission{
		width:500px; clear:both; text-align:left; position:relative; margin-left:150px;}
section.area{
	width:100%; clear:both; position:relative; margin:0 auto; background-color:#886369; padding-bottom:100px;}
	.aree{
		clear:both; text-align:left; margin:0px auto; position: relative; height:auto;  width: 100%;
		background:url(../img/aree-attivita.jpg) center; background-attachment: fixed; background-clip: content-box; background-repeat: no-repeat; overflow: hidden; background-size:cover;}
	.titolo-area{
		width:900px; clear:both; text-align:left; position:relative; margin:450px auto 0px auto;}
	.aree-testo{
		width:900px; clear:both; text-align:left; position:relative; margin:0 auto;}
	.aree-testo > div.sx{
		width:430px; text-align:left; position:relative; float:left; margin:32px 0 0 0;}
	.aree-testo > div.dx{
		width:380px; text-align:left; position:relative; float:right; margin:37px 0 0 0;}
		.aree-testo > div.dx > ul > li{
			width:100%; border-bottom:1px solid #fff; margin:20px 0 0 0; padding:10px 0 20px 0; list-style:none; color:#fff; }
#professionisti{
	width:1200px; clear:both; text-align: right; position:relative; margin:0 auto; padding:150px 0 0 0;}
	#professionisti > h3{
		font-size:85px; line-height:65px; margin-right:140px;}
	#professionisti > .rett-white{
		float:right; margin-right:140px; margin-bottom:25px;}
	#professionisti > a > div.uno{
		margin-right:100px;}
	#professionisti > a > div.due{
		margin-right:100px;}
	#professionisti > a > div.quattro{
		margin-right:100px; margin-left:210px;}
	#professionisti > a > .foto_prof{
		width:320px; height:320px; background-color:#FFFFFF; margin-top:100px; float:left; background-size: contain;
		border-radius:200px; -moz-border-radius:200px; -ms-border-radius:200px; -o-border-radius:200px; -webkit-border-radius:200px;
		transition:all 0.4s ease-in-out; -moz-transition:all 0.4s ease-in-out; -ms-transition:all 0.4s ease-in-out; -o-transition:all 0.4s ease-in-out; -webkit-transition:all 0.4s ease-in-out;
		-webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -o-transform-style: preserve-3d; -ms-transform-style: preserve-3d; transform-style: preserve-3d;}
	#professionisti > a > .foto_prof > div.front{
		width:320px; height:320px; background-size: contain; position:absolute; top:0; left:0; z-index:99;
		border-radius:200px; -moz-border-radius:200px; -ms-border-radius:200px; -o-border-radius:200px; -webkit-border-radius:200px;}
	#professionisti > a > .foto_prof > div.back{
		width:320px; height:320px; background:rgba(0,0,0,1.00); position:absolute; top:0; left:0; z-index:89; text-align:center;
		border-radius:200px; -moz-border-radius:200px; -ms-border-radius:200px; -o-border-radius:200px; -webkit-border-radius:200px;
		-webkit-transform: rotate3d(0,1,0,180deg); -moz-transform: rotate3d(0,1,0,180deg); -o-transform: rotate3d(0,1,0,180deg); -ms-transform: rotate3d(0,1,0,180deg); transform: rotate3d(0,1,0,180deg);}
	#professionisti > a > .foto_prof:hover{
		-webkit-transform: rotate3d(0,1,0,-180deg); -moz-transform: rotate3d(0,1,0,-180deg); -o-transform: rotate3d(0,1,0,-180deg); -ms-transform: rotate3d(0,1,0,-180deg); transform: rotate3d(0,1,0,-180deg);}
	#professionisti > a > .foto_prof > div.back > p.nome{
		font-family: 'Spectral', serif; font-weight:200; font-size:27px; line-height:35px; color:#fff; margin-top:135px; letter-spacing:-1px;}
	#professionisti > a > .foto_prof > div.back > p.ruolo{
		font-family: 'Spectral', serif; font-weight:400; font-size:20px; line-height:20px; color: rgba(228,44,47,1.00); margin-top:0px;}
#contatti{
	width:100%; clear:both; position:relative; margin:0 auto; background-color:#282828; padding-bottom:0px;}
	.contact_title{
		width:1200px; clear:both; text-align: left; position:relative; margin:0 auto; padding:150px 0 0px 0;}
	.contact_title > h3{
		font-size:85px; line-height:65px;}
	.contact_title > .rett-red{
		margin:40px 10px 50px 10px;}
	.contatti{
		width:1200px; clear:both; text-align: right; position:relative; margin:0 auto; padding:0px 0 0 0;}
	.contatti-sx{
		float:left; width:25%;}
		form > .container {
			max-width:350px; margin:0 auto; text-align:center;
			-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
		input {
			margin-bottom:10px; }
		textarea {
			height:100px; margin-bottom:10px; }
		input:first-of-type{
			margin-top:0px; }
		input, select, textarea {
			font-size: 20px; font-weight:200; padding: 15px 10px 10px; font-family: 'Spectral', serif;
			width: 100%; border: 0px solid #282828; background: #333; color:#fefefe;
			-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
			-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
			-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
		::-webkit-input-placeholder { color: #FAFAFA; }
		:-moz-placeholder { color: #FAFAFA; }
		::-moz-placeholder { color: #FAFAFA; }
		:-ms-input-placeholder { color: #FAFAFA; }
		button {
			font-family: 'Spectral', serif; font-size:20px; margin-top:15px; margin-bottom:25px;
			background-color:rgba(165,18,51,0.75); padding: 12px 45px;
			-ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; border: 0px solid #2ABCA7;
			-webkit-transition: .5s; transition: .5s;
			display: inline-block; cursor: pointer; width:100%; color:#fff; }
		button:hover, .button:hover {
			background:rgba(165,18,51,1); }
		label.error {
			font-family: 'Spectral', serif; font-size:1em; display:block; padding-top:10px; padding-bottom:10px; background-color:#d89c9c;
			width: 80%; margin:auto; color: #FAFAFA;
			-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
		.message {
			font-family: 'Spectral', serif; font-size:1.1em; display:none;
			padding-top:10px; padding-bottom:10px; background-color:#2ABCA7; width: 80%; margin:auto; color: #FAFAFA;
			-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
		p.error{
			font-size:19px;	color:#F00; text-shadow:rgba(153,0,0,1) 0px 0px 10px;}
	.contatti-dx{
		float:right; width:70%; overflow:hidden; margin:0; padding:0; border:0; height:450px;}
		iframe{
			width:100%; height:450px; }
	footer{
		font-family: 'Spectral', serif; font-size:18px; line-height:22px; font-weight:200;
		clear:both; width:100%; height:auto; position:relative; color:#dddddd; text-align:left; margin:75px auto 0px auto; padding:0px 0 50px 0 }
		footer > p.studio{
			float:left;}
		footer > p.studio > a{
			color:rgba(255,255,255,1.00);
			transition:all 0.25s ease-in-out; -moz-transition:all 0.25s ease-in-out; -ms-transition:all 0.25s ease-in-out; -o-transition:all 0.25s ease-in-out; -webkit-transition:all 0.25s ease-in-out;}
		footer > p.studio > a:hover{
			color:rgba(232,58,61,1.00);}
		footer > p.studio > b{
			font-size:22px; line-height:28px; font-weight:200; color:rgba(232,58,61,1.00);}
		footer p.credit{
			float:right; margin-top:27px;}
		footer p.credit > a{
			font-family: 'Raleway', sans-serif; font-weight:200; color:rgba(255,255,255,1.00); text-transform:uppercase; font-size:10px; letter-spacing:1px; padding:15px 0;
			transition:all 0.25s ease-in-out; -moz-transition:all 0.25s ease-in-out; -ms-transition:all 0.25s ease-in-out; -o-transition:all 0.25s ease-in-out; -webkit-transition:all 0.25s ease-in-out; }
		footer p.credit > b{
			font-family: 'Raleway', sans-serif; font-weight:600; color:rgba(255,255,255,1.00); text-transform:uppercase; font-size:10px; letter-spacing:1px; }
			footer p.credit > a:hover{
				color:rgba(255,255,0,1.00); }
@media screen and (min-width: 1921px)
{
	#title-image{ top:500px !important;}
	.title-image{ font-size:90px;}

	section.homepage{
		margin:1100px auto 0 auto; padding:0 0 100px 0; }	
}
@media screen and (min-width: 1681px) and (max-width: 1920px)
{
	#title-image{ top:450px !important;}
	.title-image{ font-size:90px;}
	
	section.homepage{
		margin:1000px auto 0 auto; padding:0 0 100px 0; }		
}
@media screen and (min-width: 1301px) and (max-width: 1399px)
{
	nav{
		width:1200px; height:80px; position:absolute; top:0px; left:50%; margin-left:-600px;}
	#link a p{
		font-size:14px;}
	#logo{
		width:185px; height:60px; position:relative; float:left; margin:0; text-align:center;
		-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
	.img-logo{
		width:185px ; height:60px; position:relative; padding:0px; margin:35px auto 58px auto;
		background-image:url(../img/logo-fiorani.png); background-position:center; background-repeat:no-repeat; background-size:cover }
	
	#title-image{ top:300px !important;}
	.title-image{ font-size:75px;}
	
	section.homepage{
		margin:640px auto 0 auto; padding:0 0 100px 0; }
	.titolo-area{
		width:900px; clear:both; text-align:left; position:relative; margin:350px auto 0px auto;}
}
@media screen and (min-width: 1024px) and (max-width: 1300px)
{
	nav{ width:95%; height:80px; position:relative; top:0px; left:auto; margin-left:auto; margin:0 auto; }
	#link a p{ font-size:13px;}
		
	#title-image{ top:350px !important;}
	.title-image{ font-size:70px;}	
	
	/* SEZIONE PERSONALE */
	#title-nome{
		width:95%; padding-top:270px; }
	.title-nome{
		font-size:45px; }
	.title-nome span{
		font-size:65px; font-weight:200; }
	.title-nome b{
		font-size:45px; font-weight:200; }
	
	#curriculum{
		width:95%;}
	#testo-nome{
		width:55%; clear:none;}
	.img_curriculum{
		width:36%;}
	.footer-curriculum{
		width:95%; margin:25px auto 0 auto; position:relative;}

	/* SECTION */
	section.homepage{
		margin:700px auto 0 auto; padding:0px 0 100px 0; }
	#titolo-studio{
		width:80%; margin:100px auto 0 auto;}
		#titolo-studio > h1,
		#titolo-studio > h2,
		#titolo-studio > .rett-black{ margin-left:0px;}		
		#titolo-studio > img.small{ width:400px; height:auto; margin-top:235px; left:50%; margin-left:-450px; position:absolute; z-index:99;}
		#titolo-studio > img.big{ width:575px; height:auto; margin-top:50px; right:50%; margin-right:-450px; position:absolute; z-index:99;}
		#titolo-studio > div.clear{ margin-top:535px;}
	#testo-studio{
		width:100%; margin:0 auto;}
		#testo-studio > h3,
		#testo-studio > h4,
		#testo-studio > .rett-red{ margin:30px 10% 0 45%;}
		#testo-studio > img.small{ width:400px; height:auto; margin-top:235px; right:50%; margin-right:-450px; position:absolute; z-index:99;}
		#testo-studio > img.big{ width:575px; height:auto; margin-top:50px; left:50%; margin-left:-450px;  position:absolute; z-index:99;}
		#testo-studio > div.clear{ margin-top:500px;}
	
	#mission{
		width:80%; padding:100px 0 0 0;}
		#mission > div.testo-mission{
			width:500px; margin-left:0px;}
	
	.titolo-area{
		width:900px; clear:both; text-align:left; position:relative; margin:300px auto 0px auto;}

	#professionisti{
		width:1000px;}
		#professionisti > a > div.uno{
			margin-right:50px;}
		#professionisti > a > div.due{
			margin-right:50px;}
		#professionisti > a > div.quattro{
			margin-right:50px; margin-left:170px;}
		#professionisti > a > .foto_prof{
			width:300px; height:300px; margin-top:80px;}
		#professionisti > a > .foto_prof > div.front{
			width:100%; height:100%; background-size: contain; position:absolute; top:0; left:0; z-index:99;
			border-radius:200px; -moz-border-radius:200px; -ms-border-radius:200px; -o-border-radius:200px; -webkit-border-radius:200px;}
		#professionisti > a > .foto_prof > div.back{
			width:100%; height:100%; background:rgba(0,0,0,1.00); position:absolute; top:0; left:0; z-index:89; text-align:center;
			border-radius:200px; -moz-border-radius:200px; -ms-border-radius:200px; -o-border-radius:200px; -webkit-border-radius:200px;
			-webkit-transform: rotate3d(0,1,0,180deg); -moz-transform: rotate3d(0,1,0,180deg); -o-transform: rotate3d(0,1,0,180deg); -ms-transform: rotate3d(0,1,0,180deg); transform: rotate3d(0,1,0,180deg);}
		#professionisti > a > .foto_prof:hover{
			-webkit-transform: rotate3d(0,1,0,-180deg); -moz-transform: rotate3d(0,1,0,-180deg); -o-transform: rotate3d(0,1,0,-180deg); -ms-transform: rotate3d(0,1,0,-180deg); transform: rotate3d(0,1,0,-180deg);}
		#professionisti > a > .foto_prof > div.back > p.nome{
			font-family: 'Spectral', serif; font-weight:200; font-size:27px; line-height:35px; color:#fff; margin-top:125px; letter-spacing:-1px;}
		#professionisti > a > .foto_prof > div.back > p.ruolo{
			font-family: 'Spectral', serif; font-weight:400; font-size:20px; line-height:20px; color: rgba(228,44,47,1.00); margin-top:0px; letter-spacing:-1px;}
	
	.contact_title{
		width:90%; padding:150px 0 0px 0;}
	.contact_title > h3{
		font-size:75px; line-height:55px;}
	.contact_title > .rett-red{
		margin:40px 10px 50px 10px;}
	.contatti{
		width:90%; clear:both; text-align: right; position:relative; margin:0 auto; padding:0px 0 0 0;}
	.contatti-sx{
		float:left; width:35%;}
		form > .container {
			max-width:100%; margin:0 auto; text-align:center;
			-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
	.contatti-dx{
		float:right; width:60%; overflow:hidden; margin:0; padding:0; border:0; height:350px;}
		iframe{
			width:100%; height:350px; }
	footer{
		margin:75px auto 0px auto; padding:0px 0 50px 0 }
		footer > p.studio{
			float:left;}
		footer > p.studio > b{
			font-size:22px; line-height:28px; font-weight:200; color:rgba(232,58,61,1.00);}
		footer p.credit{
			float:right; margin-top:27px;}
		footer p.credit > a{
			font-family: 'Raleway', sans-serif; font-weight:200; color:rgba(255,255,255,1.00); text-transform:uppercase; font-size:10px; letter-spacing:1px;
			transition:all 0.25s ease-in-out; -moz-transition:all 0.25s ease-in-out; -ms-transition:all 0.25s ease-in-out; -o-transition:all 0.25s ease-in-out; -webkit-transition:all 0.25s ease-in-out; }
		footer p.credit > b{
			font-family: 'Raleway', sans-serif; font-weight:600; color:rgba(255,255,255,1.00); text-transform:uppercase; font-size:10px; letter-spacing:1px; }
			footer p.credit > a:hover{
				color:rgba(255,255,0,1.00); }
}
@media screen and (min-width: 690px) and (max-width: 1023px)
{
	h5{ font-family: 'Spectral', serif; font-weight:200; font-size:20px; line-height:25px; text-transform:uppercase;}
	h5 > span{ font-size:30px;}	

	#title-image{ top:250px !important;}
	.title-image{ font-size:55px;}	
	
	
		/* SEZIONE PERSONALE */
	#title-nome{
	width:95%; position:relative; padding-top:200px; margin:0 auto; text-align:left; z-index:999; }
	.title-nome{
		font-size:30px; }
	.title-nome span{
		font-size:55px; font-weight:200; }
	.title-nome b{
		font-size:35px; font-weight:200; }
	section.curriculum{
		clear:both; width:100%; background-color:rgba(239,221,202,1); color:#000; margin:50px auto 0 auto; padding:0px 0 100px 0; border:0; text-align:center; position:relative;}
	#curriculum{
		width:95%; margin:0 auto; position:relative;}
	#testo-nome{
		width:55%; clear: none; float:left; text-align:left; position:relative; margin:0 auto; }
	.img_curriculum{
		width:36%; float:right; margin:0; padding:0; border:0;}
	#testo-nome > a > i{
		font-size:25px; margin:20px 15px 0 0; padding:30px 20px 10px 0; color:rgba(0,0,0,1);
		-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
	#testo-nome > a > i:hover{
		color:rgba(165,18,51,1); }
	.footer-curriculum{
		width:90%; margin:25px auto 0 auto; position:relative;}
	.footer-curriculum > p.credit{
		clear:both; float:left !important; margin-top:27px;}
	
	
	
		/* HEADER */
	header{
		width:100%; height:80px; position:fixed; z-index:9999; top:0px; left:0;	background-image:none; background-repeat:repeat-x; background-position:top; 
		-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
	nav{
		width:100%; height:80px; position:relative; float:left; margin:0 auto; padding:0; left:0; background-color: transparent;}
	#logo{
		width:154px; height:50px; position:relative; float:none; border-bottom-left-radius:0px; border-bottom-right-radius:0px; margin:0 auto 0 auto; background-color: transparent; text-align:center;}
	.img-logo{
		width:154px; height:50px; position:relative; padding:5px; margin:12px auto 15px auto;
		background-position: center; background-size: contain; background-repeat:no-repeat; }	
	#menu{
		display:none;}
	div.menu-mob{
		display:inline; width:35px; height:35px; margin:0px -25px 0 0; padding:22px 0 22px 40px; border:0; position:absolute; float:none; top:0; right:50px; z-index:4;
		background-image:url(../img/menu-mob.png);background-repeat:no-repeat; background-position:center; }
	#social{display:none; clear:right; float:right; position:relative; margin:21px 0 0 12px;}
	
		/*  MENU A COMPARSA  */
	.headgiu{
		height:80px;}
	#link{
		width:100%; height:250px; float:none; position: absolute; z-index:4; color:#fff !important; margin:0 auto; padding:25px 0; top:80px; left:1000px; background-color:rgba(165,18,51,0.80);
		-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
	.mobgiu{
		display:block !important; left:0 !important;}
	#link a p{
		width:100%; font-size:15px; font-family: 'Spectral', serif; font-weight:200; text-align:center; text-transform:uppercase; color:#f6f4ec; clear:both;
		display:inline-block; margin:5px 0; padding:10px 0px 13px 0px; border-bottom:1px solid #FF9C9E;
		-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
	#link a p:hover,#link a p.active{padding:10px 0px 13px 0px; color:#fff; border-bottom:1px solid #fff; font-weight:400;}
	
		/*	ANIMATE HEADER	*/
	.animate-header{
		width:100%; height:80px; background-image:none;}
	.animate-logo{
		width:154px; height:50px !important; position:relative; float:left;
		border-bottom-left-radius:0px; border-bottom-right-radius:0px; margin:0 0 0 35px; background-color: transparent; text-align:center; }
	.animate-logo-img{
		width:154px !important; height:50px !important; position:relative; padding:5px !important; margin:12px auto 15px auto !important;
		background-position: center; background-size: contain; background-repeat:no-repeat;}
	.animate-menu-mob{
		display:inline;
		width:35px; height:35px; margin:0px; padding:22px 32px; border:0; position:absolute; float:none; top:0; right:0; z-index:4;
		background-image:url(../img/menu-mob.png); background-color:rgba(83,71,73,0); background-repeat:no-repeat; background-position:center; }
				
	/*	SECTION	*/
	section.homepage{
		margin:590px auto 0 auto; padding:70px 0 70px 0;}
		#titolo-studio{
			width:90%; margin:100px auto 0 auto;}
			#titolo-studio > h1,
			#titolo-studio > h2,
			#titolo-studio > .rett-black{ margin-left:0px;}		
			#titolo-studio > img.small{ width:100%; height:auto; margin-top:50px; left:auto; margin-left:0px; position:relative; z-index:99;}
			#titolo-studio > img.big{ width:100%; height:auto; margin-top:25px; right:auto; margin-right:0px; position:relative; z-index:99;}
			#titolo-studio > div.clear{ margin-top:25px;}
		#testo-studio{
			width:90%; margin:0 auto;}
			#testo-studio > h3,
			#testo-studio > h4,
			#testo-studio > .rett-red{ margin:30px 0 0 0;}
			#testo-studio > img.small{ width:100%; height:auto; margin-top:25px; right:auto; margin-right:0px; position:relative; z-index:99;}
			#testo-studio > img.big{ width:100%; height:auto; margin-top:50px; left:auto; margin-left:0px; position:relative; z-index:99;}
			#testo-studio > div.clear{ margin-top:25px;}
		
	#mission{
		width:90%; padding:75px 0 0 0;}
		#mission > div.testo-mission{
			width:100%; margin-left:0px;}
	
	.titolo-area{
		width:90%; margin:200px auto 0px auto;}
		.aree-testo{
			width:90%; clear:both; text-align:left; position:relative; margin:0 auto;}
		.aree-testo > div.sx{
			width:48%; text-align:left; position:relative; float:left; margin:32px 0 0 0;}
		.aree-testo > div.dx{
			width:40%; text-align:left; position:relative; float:right; margin:37px 0 0 0;}
			.aree-testo > div.dx > ul > li{
				width:100%; border-bottom:1px solid #fff; margin:25px 0 0 0; padding:7px 0 15px 0; list-style:none; color:#fff; }

	#professionisti{
		width:650px;}
		#professionisti > h3{
			font-size:85px; line-height:65px; margin-right:0px;}
		#professionisti > .rett-white{
			float:right; margin-right:0px; margin-bottom:25px;}
		#professionisti > a > div.uno{
			margin-right:50px;}
		#professionisti > a > div.due{
			margin-right:0px;}
		#professionisti > a > div.tre{
			margin-left:0px;}
		#professionisti > a > div.quattro{
			margin-right:0px; margin-left:50px;}
		#professionisti > a > .foto_prof{
			width:300px; height:300px; margin-top:80px;}
		#professionisti > a > .foto_prof > div.front{
			width:100%; height:100%; background-size: contain; position:absolute; top:0; left:0; z-index:99;
			border-radius:200px; -moz-border-radius:200px; -ms-border-radius:200px; -o-border-radius:200px; -webkit-border-radius:200px;}
		#professionisti > a > .foto_prof > div.back{
			width:100%; height:100%; background:rgba(0,0,0,1.00); position:absolute; top:0; left:0; z-index:89; text-align:center;
			border-radius:200px; -moz-border-radius:200px; -ms-border-radius:200px; -o-border-radius:200px; -webkit-border-radius:200px;
			-webkit-transform: rotate3d(0,1,0,180deg); -moz-transform: rotate3d(0,1,0,180deg); -o-transform: rotate3d(0,1,0,180deg); -ms-transform: rotate3d(0,1,0,180deg); transform: rotate3d(0,1,0,180deg);}
		#professionisti > a > .foto_prof:hover{
			-webkit-transform: rotate3d(0,1,0,-180deg); -moz-transform: rotate3d(0,1,0,-180deg); -o-transform: rotate3d(0,1,0,-180deg); -ms-transform: rotate3d(0,1,0,-180deg); transform: rotate3d(0,1,0,-180deg);}
		#professionisti > a > .foto_prof > div.back > p.nome{
			font-family: 'Spectral', serif; font-weight:200; font-size:27px; line-height:35px; color:#fff; margin-top:125px; letter-spacing:-1px;}
		#professionisti > a > .foto_prof > div.back > p.ruolo{
			font-family: 'Spectral', serif; font-weight:400; font-size:20px; line-height:20px; color: rgba(228,44,47,1.00); margin-top:0px; letter-spacing:-1px;}

	.contact_title{
		width:90%; padding:150px 0 0px 0;}
	.contact_title > h3{
		font-size:75px; line-height:55px;}
	.contact_title > .rett-red{
		margin:40px 10px 50px 10px;}
	.contatti{
		width:90%; clear:both; text-align: right; position:relative; margin:0 auto; padding:0px 0 0 0;}
	.contatti-sx{
		float:left; width:35%;}
		form > .container {
			max-width:100%; margin:0 auto; text-align:center;
			-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
	.contatti-dx{
		float:right; width:60%; overflow:hidden; margin:0; padding:0; border:0; height:350px;}
		iframe{
			width:100%; height:350px; }
	footer{
		margin:75px auto 0px auto; padding:0px 0 0px 0 }
		footer > p.studio{
			float:left;}
		footer > p.studio > b{
			font-size:22px; line-height:28px; font-weight:200; color:rgba(232,58,61,1.00);}
		footer p.credit{
			float:left; margin-top:50px;}
		footer p.credit > a{
			font-family: 'Raleway', sans-serif; font-weight:200; color:rgba(255,255,255,1.00); text-transform:uppercase; font-size:10px; letter-spacing:1px;
			transition:all 0.25s ease-in-out; -moz-transition:all 0.25s ease-in-out; -ms-transition:all 0.25s ease-in-out; -o-transition:all 0.25s ease-in-out; -webkit-transition:all 0.25s ease-in-out; }
		footer p.credit > b{
			font-family: 'Raleway', sans-serif; font-weight:600; color:rgba(255,255,255,1.00); text-transform:uppercase; font-size:10px; letter-spacing:1px; }
			footer p.credit > a:hover{
				color:rgba(255,255,0,1.00); }
}
@media screen and (max-width: 689px)
{
	h1{ font-family: 'Spectral', serif; font-weight:200; font-size:35px !important; line-height:30px; text-transform:uppercase; color:#A51233;}
	h2{ font-family: 'Spectral', serif; font-weight:200; font-size:25px; line-height:25px; color:#000;}
	h3{ font-family: 'Spectral', serif; font-weight:200; font-size:58px; line-height:45px; text-transform:uppercase; color:#A51233; letter-spacing:-5px;}
	h4{ font-family: 'Spectral', serif; font-weight:200; font-size:20px; line-height:28px; color:#000; margin-top:35px;}
	h5{ font-family: 'Spectral', serif; font-weight:200; font-size:18px; line-height:22px; text-transform:uppercase;}
	h5 > span{ font-size:24px;}	
	#title-image{ top:135px !important;}
	.title-image{ font-size:30px;}	
		/* SEZIONE PERSONALE */
	#title-nome{
		width:95%; position:relative; padding-top:180px; margin:0 auto; text-align:left; z-index:999; }
	.title-nome{
		font-size:18px; }
	.title-nome span{
		font-size:30px; font-weight:200; }
	.title-nome b{
		font-size:20px; font-weight:200; }
	section.curriculum{
		clear:both; width:100%; background-color:rgba(239,221,202,1); color:#000; margin:30px auto 0 auto; padding:0px 0 70px 0; border:0; text-align:center; position:relative;}
	#curriculum{
		width:100%; margin:0 auto; position:relative;}
	#testo-nome{
		width:90%; clear: none; float:none; text-align:left; position:relative; margin:0 auto; }
	.img_curriculum{
		width:100%; float:none; margin:0 0 0 0; padding:0; border:0;}
	#testo-nome > a > i{
		font-size:25px; margin:20px 15px 0 0; padding:30px 20px 10px 0; color:rgba(0,0,0,1);
		-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
	#testo-nome > a > i:hover{
		color:rgba(165,18,51,1); }
	.footer-curriculum{
		width:90%; margin:25px auto 0 auto; position:relative;}
	.footer-curriculum > p.credit{
		clear:both; float:left !important; margin-top:27px;}
		/* HEADER */
	header{
		width:100%; height:80px; position:fixed; z-index:9999; top:0px; left:0; background-color:rgba(165,18,51,1);
		background-image:none; background-repeat:repeat-x; background-position:top; 
		-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
	nav{
		width:100%; height:80px; position:relative; float:left; margin:0 auto; padding:0; left:0; background-color: transparent;}
	#logo{
		width:175px; height:80px; position:relative; float:none;
		border-bottom-left-radius:0px; border-bottom-right-radius:0px; margin:0 auto 0 auto; background-color: transparent; text-align:center;
		-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
	.img-logo{
		width:154px; height:50px; position:relative; margin:15px auto 15px auto;
		background-position:center; background-repeat:no-repeat; background-size:contain;}	
	#menu{
		display:none;}
	div.menu-mob{
		display:inline; width:35px; height:35px; margin:0px -25px 0 0; padding:22px 0 22px 40px; border:0; position:absolute; float:none; top:0; right:0; z-index:4;
		background-image:url(../img/menu-mob.png); background-repeat:no-repeat; background-position:center; }
	#social{display:none; clear:right; float:right; position:relative; margin:21px 0 0 12px;}
		/*  MENU A COMPARSA  */
	.headgiu{
		height:80px;}
	#link{
		width:100%; height:200px; float:none; position: absolute; z-index:4; color:#fff !important; margin:0 auto; padding:15px 0 25px 0; top:80px; left:1000px; background-color:rgba(165,18,51,1);
		-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
	.mobgiu{
		display:block !important; left:0 !important;}
	#link a p{
		width:100%; font-size:15px; font-family: 'Spectral', serif; font-weight:200; text-align:center; text-transform:uppercase; color:#f6f4ec; clear:both;
		display:inline-block; margin:0px 0; padding:13px 0px 13px 0px; border-bottom:1px solid #FF9C9E;
		-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
	#link a p:hover,
	#link a p.active{
		padding:13px 0px 13px 0px; color:#fff; border-bottom:1px solid #fff; font-weight:400; }
		/*	ANIMATE HEADER	*/
	.animate-header{
		width:100%; height:80px; background-image:none; }
	.animate-logo{
		width:154px; height:50px !important; position:relative; float:left;
		border-bottom-left-radius:0px; border-bottom-right-radius:0px; margin:0 0 0 35px; background-color: transparent; text-align:center; }
	.animate-logo-img{
		width:154px; height:50px !important; position:relative; margin:15px auto 15px auto !important;}
	.animate-menu-mob{
		display:inline;
		width:35px; height:35px; margin:0px; padding:22px 32px; border:0; position:absolute; float:none; top:0; right:0; z-index:4;
		background-image:url(../img/menu-mob.png); background-color:rgba(83,71,73,0); background-repeat:no-repeat; background-position:center; }
	/*	SECTION	*/
 	section.homepage{
		margin:320px auto 0 auto; padding:50px 0 50px 0; }
		#titolo-studio{
			width:90%; margin:30px auto 0 auto;}
			#titolo-studio > h1,
			#titolo-studio > h2,
			#titolo-studio > .rett-black{ margin-left:0px;}		
			#titolo-studio > img.small{ width:100%; height:auto; margin-top:50px; left:auto; margin-left:0px; position:relative; z-index:99;}
			#titolo-studio > img.big{ width:100%; height:auto; margin-top:25px; right:auto; margin-right:0px; position:relative; z-index:99;}
			#titolo-studio > div.clear{ margin-top:25px;}
		#testo-studio{
			width:90%; margin:0 auto;}
			#testo-studio > h3,
			#testo-studio > h4,
			#testo-studio > .rett-red{ margin:30px 0 0 0;}
			#testo-studio > img.small{ width:100%; height:auto; margin-top:25px; right:auto; margin-right:0px; position:relative; z-index:99;}
			#testo-studio > img.big{ width:100%; height:auto; margin-top:50px; left:auto; margin-left:0px; position:relative; z-index:99;}
			#testo-studio > div.clear{ margin-top:25px;}
	#mission{
		width:90%; padding:75px 0 0 0;}
		#mission > div.testo-mission{
			width:100%; margin-left:0px;}
	.titolo-area{
		width:90%; margin:200px auto 0px auto;}
		.aree-testo{
			width:90%; clear:both; text-align:left; position:relative; margin:0 auto;}
		.aree-testo > div.sx{
			width:100%; text-align:left; position:relative; float:left; margin:32px 0 0 0;}
		.aree-testo > div.dx{
			width:100%; text-align:left; position:relative; float:left; margin:37px 0 0 0;}
			.aree-testo > div.dx > ul > li{
				width:100%; border-bottom:1px solid #fff; margin:20px 0 0 0; padding:5px 0 12px 0; list-style:none; color:#fff; }
	#professionisti{
		width:300px;}
		#professionisti > h3{
			font-size:40px; line-height:20px; margin-right:0px; letter-spacing:-1px;}
		#professionisti > .rett-white{
			float:right; margin-right:0px; margin-bottom:25px;}
		#professionisti > a > div.uno{
			margin-right:0px;}
		#professionisti > a > div.due{
			margin-right:0px;}
		#professionisti > a > div.tre{
			margin-left:0px;}
		#professionisti > a > div.quattro{
			margin-right:0px; margin-left:0px;}
		#professionisti > a > .foto_prof{
			width:300px; height:300px;  margin:30px auto 0 auto; position:relative;}
		#professionisti > a > .foto_prof > div.front{
			width:100%; height:100%; background-size: contain; position:absolute; top:0; left:0; z-index:99;
			border-radius:200px; -moz-border-radius:200px; -ms-border-radius:200px; -o-border-radius:200px; -webkit-border-radius:200px;}
		#professionisti > a > .foto_prof > div.back{
			width:100%; height:100%; background:rgba(0,0,0,1.00); position:absolute; top:0; left:0; z-index:89; text-align:center;
			border-radius:200px; -moz-border-radius:200px; -ms-border-radius:200px; -o-border-radius:200px; -webkit-border-radius:200px;
			-webkit-transform: rotate3d(0,1,0,180deg); -moz-transform: rotate3d(0,1,0,180deg); -o-transform: rotate3d(0,1,0,180deg); -ms-transform: rotate3d(0,1,0,180deg); transform: rotate3d(0,1,0,180deg);}
		#professionisti > a > .foto_prof:hover{
			-webkit-transform: rotate3d(0,1,0,-180deg); -moz-transform: rotate3d(0,1,0,-180deg); -o-transform: rotate3d(0,1,0,-180deg); -ms-transform: rotate3d(0,1,0,-180deg); transform: rotate3d(0,1,0,-180deg);}
		#professionisti > a > .foto_prof > div.back > p.nome{
			font-family: 'Spectral', serif; font-weight:200; font-size:27px; line-height:35px; color:#fff; margin-top:125px; letter-spacing:-1px;}
		#professionisti > a > .foto_prof > div.back > p.ruolo{
			font-family: 'Spectral', serif; font-weight:400; font-size:20px; line-height:20px; color: rgba(228,44,47,1.00); margin-top:0px; letter-spacing:-1px;}
	label.error{
		width: 90%; }
	input, textarea{
		width: 90%; }
	button{
		width:90%; }
	.contact_title{
		width:90%; padding:150px 0 0px 0;}
	.contact_title > h3{
		font-size:45px; line-height:25px;}
	.contact_title > .rett-red{
		margin:40px 10px 50px 10px;}
	.contatti{
		width:100%; clear:both; text-align: right; position:relative; margin:0 auto; padding:0px 0 0 0;}
	.contatti-sx{
		float:left; width:100%;}
		form > .container {
			max-width:100%; margin:0 auto; text-align:center;
			-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
	.contatti-dx{
		float:left; width:100%; overflow:hidden; margin:50px 0 0 0; padding:0; border:0; height:350px;}
		iframe{
			width:100%; height:350px; }
	footer{
		width:90%;
		margin:75px auto 0px auto; padding:0px 0px; }
		footer > p.studio{
			float:left;}
		footer > p.studio > b{
			font-size:22px; line-height:28px; font-weight:200; color:rgba(232,58,61,1.00);}
		footer p.credit{
			float:left; margin-top:50px;}
		footer p.credit > a{
			font-family: 'Raleway', sans-serif; font-weight:200; color:rgba(255,255,255,1.00); text-transform:uppercase; font-size:10px; letter-spacing:1px;
			transition:all 0.25s ease-in-out; -moz-transition:all 0.25s ease-in-out; -ms-transition:all 0.25s ease-in-out; -o-transition:all 0.25s ease-in-out; -webkit-transition:all 0.25s ease-in-out; }
		footer p.credit > b{
			font-family: 'Raleway', sans-serif; font-weight:600; color:rgba(255,255,255,1.00); text-transform:uppercase; font-size:10px; letter-spacing:1px; }
			footer p.credit > a:hover{
				color:rgba(255,255,0,1.00); }
}